Falla in PhpMyAdmin: aggiornate subito!

  • ForumDiscuti sul forum
  • PrecedenteIn arrivo il primo anti-virus virale?!?
  • SuccessivoUSA: pericolosi attacchi telematici dalla Cina!
Falla in PhpMyAdmin: aggiornate subito!

phpMyAdmin - noto software PHP che consente l'amministrazione on-line di database MySQL - di cui è stata recentemente rilasciata la versione 2.7.0 è afflitto da un grave problema di sicurezza in grado di esporre l'intero sistema ad attacchi del tipo XSS / local / remote file inclusion.
Lo staff di PhpMyAdmin ha prontamente aggiornato e, con la versione versione 2.7.0-pl1, la falla è stata eliminata. Per scaricare la nuova versione del software dalla pagina download del sito ufficiale.

I commenti degli utenti

I commenti sono sottoposti alle linee guida di moderazione e prima di essere visibili devono essere approvati da un moderatore.